<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/sen-1.2.2.1-all.jar"/>
	<classpathentry kind="lib" path="lib/axis2-1.2-all.jar"/>
	<classpathentry kind="lib" path="lib/pellet-1.5RC1-all.jar"/>
	<classpathentry kind="lib" path="lib/acerola3d-all.jar"/>
	<classpathentry kind="output" path="build"/>
</classpath>
